Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD Switch
SKU: ZYXES-3500-8

Zyxel ES3500-8PD Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel ES3500-8PD Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Fast Ethernet
Duur van boomprotocol
Ja
DHCP-functies
Ethernet-interface type
Hızlı Eternet
Ethernet LAN-verbinding
Ja
Ethernet LAN dataoverdrachtsnelheid
10,100 Mbit/s
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100 Mb/s
Wi-Fi-standaarden
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Communicatie-LED-indicatoren
Stroomverbinding
Statische poortbeveiliging
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS
SSH/SSL-ondersteuning
Ja
Grootte adresstabel
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Productkleur
Verbindings-LEDs
Y
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
MAC-adresfiltering
Ja
Meegeluverde kabels
AC
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
ES3500-8PD
GTIN EAN UPC
0760559120382,
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
ES3500-8PD
Productserie
Verkochte markten
CA, US, RU, GB, BY
Datum toegevoegd aan systeem
2012-10-18
Productiedatum
Productcode
ES3500-8PD
Snelheidsbeperking
Ja
Stapelbaar
Ja
MIB-ondersteuning
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL ondersteuning
Ja
Zyxel ES3500-8PD Switch